# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-11-29 07:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0023_order_notifications'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='submit_from',
            field=models.CharField(blank=True, choices=[('LK', 'Заказ из лк'), ('CRM', 'Заказ из црм')], db_index=True, default='LK', max_length=3, verbose_name='От куда заказ(лк, црм, ...)'),
        ),
    ]
